Kubuntu 8.04 und Kobil KAAN Standard Plus für HBCI-Banking

Zur Information: Kubuntu 8.04 und Kobil KAAN Standard Plus für HBCI-Banking spielen seit gestern bei mir zusammen. Seit der Version Kubuntu 7.10 war der Betrieb der Kobil KAAN Standard Plus bei mir nicht mehr möglich gewesen und ich musste auf einen W2K-Rechner zurückgreifen. Jetzt muss ich nur noch einmal in Ruhe nachvollziehen, was ich der Reihe nach gemacht habe, damit der Kobil KAAN Standard Plus läuft.

Hier steht es noch genauer

Tags: